<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M7.93934 7.06066C7.35355 6.47487 7.35355 5.52513 7.93934 4.93934C8.52513 4.35355 9.47487 4.35355 10.0607 4.93934L16.0607 10.9393C16.6464 11.5251 16.6464 12.4749 16.0607 13.0607L10.0607 19.0607C9.47487 19.6464 8.52513 19.6464 7.93934 19.0607C7.35355 18.4749 7.35355 17.5251 7.93934 16.9393L12.8787 12L7.93934 7.06066Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconChevronRight'
  }
</script>
